{% extends "base_mathjax.html" %}

<!--


	{% for question in questions %}
	   {{ question.multiplec.text }}<br>
	   {% for choices in question.multiplec.choice %}
	      {{ choices.text }}<br>
	   {% endfor %}
	{% endfor %}



-->

{% block content %}

<table>
	
	{% for field in form %}
	<thead>thead</thead>
		<tr valign="top">
			<th scope="col">{{ field.id }} )</th> <th scope="col-10">{{ field.label }}</th>
		</tr>
		{% for choice in field %}
			<tr>
				<th scope="col"></th> <th scope="col">{{ choice }} {{ choice.label }}</th>
			</tr>
		{% endfor %}
	
	{% endfor %}
	
</table>


<!--
<div class="container-fluid">
	
	{% for field in form %}
		<div class="row">
			<div class="col-10 bg-secondary text-white">{{ field.id }} ) {{ field.label }}</div>
		</div>
		{% for choice in field %}
			<div class="row">
				<div class="col-4 offset-md-1">{{ choice }} {{ choice.label }}</div>
			</div>
		{% endfor %}
	{% endfor %}
	
</div>
-->
{% endblock %}